Bug 90572 - Installer crashed with an IOError, stating No such file or directory: '/mnt/sysimage/etc/fstab'
Installer crashed with an IOError, stating No such file or directory: '/mnt/s...
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
i386 Linux
high Severity high
: ---
: ---
Assigned To: Michael Fulbright
Mike McLean
Depends On:
  Show dependency treegraph
Reported: 2003-05-09 14:55 EDT by Arjan
Modified: 2005-10-31 17:00 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2003-06-18 16:46:01 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
the dump of the error message (67.45 KB, text/plain)
2003-05-09 14:58 EDT, Arjan
no flags Details

  None (edit)
Description Arjan 2003-05-09 14:55:58 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0b; Windows NT 5.0; WMM)

Description of problem:
I am not a very experienced Linux installer, but at the end of the cycle 
Anaconda crached. I'm only selecting basic things in the menu options. Almost 
default Personal Installation. Could be that my old Pentium1  can not handle 

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1.Start the installation
2.select the default Personal installation

Additional info:
Comment 1 Arjan 2003-05-09 14:58:01 EDT
Created attachment 91596 [details]
the dump of the error message

Itr was advised to send this to bugzilla
Comment 2 Michael Fulbright 2003-05-12 14:35:30 EDT
I'm seeing alot of errors coming from your /dev/hda drive in the error log, it
might be failing.
Comment 3 Michael Fulbright 2003-06-18 16:46:01 EDT
Closing due to inactivity - please reopen if you have additional information to add.

Note You need to log in before you can comment on or make changes to this bug.